body, div, img, dl, dt, dt, ul, li, p, h1,h2,h3,h4,h5, input {margin: 0; padding: 0;}
body {font-family: "微软雅黑","宋体"; font-size: 12px;margin: 0;padding: 0;}
ul, li {list-style: none outside none;}
ol, ul { list-style: none }
img {border: 0 none;}

.clearfix{zoom:1}.clearfix:after{clear:both;content:".";display:block;height:0;visibility:hidden}

*{margin:0;padding:0;font-size:100%;font:inherit;vertical-align:baseline}
img{display:inline-block}
ol,ul,li{list-style:none}

*{-webkit-font-smoothing:antialiased}

h1,h2,h3,h4,h6,h6{font-weight:700;font-size:100%}
a:link{text-decoration:none;color:#133DB6}
a:visited{text-decoration:none}
a:hover{text-decoration:underline}
html{margin:0;padding:0;border:0}
article,aside,details,figcaption,figure,dialog,footer,header,hgroup,menu,nav,section{display:block}

caption,th,td{text-align:left;font-weight:400;float:none!important}


blockquote:before,blockquote:after,q:before,q:after{content:''}
blockquote,q{quotes:""""}
a img{border:0}:focus{outline:0}
button,input,select,textarea,label{vertical-align:middle;height:25px;}
a:link{text-decoration:none}a:hover{text-decoration:underline}
a:visited{text-decoration:none}
.bdnews_dialog_b{filter:alpha(opacity=60);z-index:999}
.bdnews_dialog{z-index:1000}
.clearfix{*zoom:1}
.clearfix:before,.clearfix:after{content:" ";display:table}
.clearfix:after{clear:both}

.public-modal-btn-cancel,.public-modal-btn-cancel-red{display:block;width:13px;height:13px;background:url(/skin/sun/images/wigget/icon-cancel_9830cda.png) no-repeat 0 0;background-image:url(/skin/sun/images/wigget/icon-cancel_9830cda.png);background-image:-webkit-image-set(url(/skin/sun/images/wigget/icon-cancel_9830cda.png) 1x,url(/skin/sun/images/wigget/icon-cancel-2x_13c0583.png) 2x);background-repeat:no-repeat;background-position:0 0;overflow:hidden;cursor:pointer}
.public-modal-btn-cancel:hover{background-position:0 -15px}
.public-modal-btn-cancel-red:hover{background-position:0 -30px}

.public-v{display:block;background-image:url(/skin/sun/images/wigget/v_e077275.png);background-image:-webkit-image-set(url(/skin/sun/images/wigget/v_e077275.png) 1x,url(/skin/sun/images/wigget/v-2x_e077275.png) 2x);background-repeat:no-repeat;background-size:15px;background:url(/skin/sun/images/wigget/v_ie_027ef10.png) no-repeat\9;width:15px;height:15px}
.public-icon-unique,.public-icon-first{display:inline-block;*display:inline;*zoom:1;width:32px;height:17px;font:700 12px/17px normal;font-family:inherit;color:#e94c3d;border:1px solid #e94c3d;text-align:center;border-radius:3px}.public-btn-red,.public-btn-gray{color:#fff;border-radius:3px;background-color:#e94c3d}
.public-btn-red:hover,.public-btn-gray:hover{background-color:#f06f63;text-decoration:none}
.public-btn-red:active,.public-btn-gray:active{background-color:#ba291b;text-decoration:none}
.public-btn-gray{background-color:#bac7d8}
.public-btn-gray:hover{background-color:#cedcef}
.public-btn-gray:active{background-color:#94a4b9}

.public-icon-notice,.public-icon-notice-waiting,.public-icon-notice-warning,.public-icon-notice-success,.public-icon-notice-error{display:inline-block;*display:inline;*zoom:1;width:24px;height:24px;background-image:url(/skin/sun/images/wigget/icon-notice_56c55c4.png);background-image:-webkit-image-set(url(/skin/sun/images/wigget/icon-notice_56c55c4.png) 1x,url(/skin/sun/images/wigget/icon-notice-2_f6e9491.png) 2x);background-repeat:no-repeat}
.public-icon-notice-waiting{background-position:0 0}
.public-icon-notice-warning{background-position:0 -34px}
.public-icon-notice-success{background-position:0 -70px}
.public-icon-notice-error{background-position:0 -105px}

.public-input{height:38px;padding:0 20px;font:14px/38px normal;font-family:inherit;color:#999;border:1px solid #eceef4;border-radius:3px;background-color:#eceef4}
.public-textarea{background:#eceef4;border:1px solid #eceef4;font:14px/24px normal;font-family:inherit;color:#999;padding:10px 20px;border-radius:3px;resize:none}
.public-input:focus,.public-textarea:focus{color:#333;border:1px solid #5d9cec}
.jcrop-holder{direction:ltr;text-align:left}

.jcrop-vline,.jcrop-hline{background:#fff url(/skin/sun/images/wigget/Jcrop_7a4b4c6.gif);font-size:0;position:absolute}
.jcrop-vline{height:100%;width:1px!important}
.jcrop-vline.right{right:0}

.jcrop-hline{height:1px!important;width:100%}
.jcrop-hline.bottom{bottom:0}.jcrop-tracker{height:100%;width:100%;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;-webkit-user-select:none}

.jcrop-handle{background-color:#333;border:1px #eee solid;width:7px;height:7px;font-size:1px}
.jcrop-handle.ord-n{left:50%;margin-left:-4px;margin-top:-4px;top:0}
.jcrop-handle.ord-s{bottom:0;left:50%;margin-bottom:-4px;margin-left:-4px}
.jcrop-handle.ord-e{margin-right:-4px;margin-top:-4px;right:0;top:50%}
.jcrop-handle.ord-w{left:0;margin-left:-4px;margin-top:-4px;top:50%}
.jcrop-handle.ord-nw{left:0;margin-left:-4px;margin-top:-4px;top:0}
.jcrop-handle.ord-ne{margin-right:-4px;margin-top:-4px;right:0;top:0}
.jcrop-handle.ord-se{bottom:0;margin-bottom:-4px;margin-right:-4px;right:0}
.jcrop-handle.ord-sw{bottom:0;left:0;margin-bottom:-4px;margin-left:-4px}
.jcrop-dragbar.ord-n,.jcrop-dragbar.ord-s{height:7px;width:100%}
.jcrop-dragbar.ord-e,.jcrop-dragbar.ord-w{height:100%;width:7px}
.jcrop-dragbar.ord-n{margin-top:-4px}
.jcrop-dragbar.ord-s{bottom:0;margin-bottom:-4px}.jcrop-dragbar.ord-e{margin-right:-4px;right:0}
.jcrop-dragbar.ord-w{margin-left:-4px}
.jcrop-light .jcrop-vline,.jcrop-light .jcrop-hline{background:#fff;filter:alpha(opacity=70)!important;opacity:.7!important}
.jcrop-light .jcrop-handle{-moz-border-radius:3px;-webkit-border-radius:3px;background-color:#000;border-color:#fff;border-radius:3px}
.jcrop-dark .jcrop-vline,.jcrop-dark .jcrop-hline{background:#000;filter:alpha(opacity=70)!important;opacity:.7!important}
.jcrop-dark .jcrop-handle{-moz-border-radius:3px;-webkit-border-radius:3px;background-color:#fff;border-color:#000;border-radius:3px}
.solid-line .jcrop-vline,.solid-line .jcrop-hline{background:#fff}.jcrop-holder img,img.jcrop-preview{max-width:none}


.ui-helper-hidden-accessible{border:0;clip:rect(0000);height:1px;overflow:hidden;position:absolute;width:1px;margin:-1px;padding:0}
.ui-helper-reset{border:0;outline:0;line-height:1.3;text-decoration:none;font-size:100%;list-style:none;margin:0;padding:0}
.ui-helper-clearfix:before,.ui-helper-clearfix:after{content:"";display:table;border-collapse:collapse}
.ui-helper-clearfix:after{clear:both}.ui-helper-clearfix{min-height:0}.ui-helper-zfix{width:100%;height:100%;top:0;left:0;position:absolute;opacity:0;filter:Alpha(Opacity=0)}
.ui-front{z-index:100}
.ui-state-disabled{cursor:default!important}
.ui-icon{display:block;text-indent:-99999px;overflow:hidden;background-repeat:no-repeat;width:16px;height:16px}
.ui-widget-overlay{position:fixed;top:0;left:0;width:100%;height:100%;background:#aaa url(/skin/sun/images/wigget/ui-bg_flat_0_aaaaaa_40x100_68696b4.png) 50% 50% repeat-x;opacity:.3;filter:Alpha(Opacity=30)}.ui-resizable-handle{position:absolute;font-size:.1px;display:block}
.ui-resizable-n{cursor:n-resize;height:7px;width:100%;top:-5px;left:0}
.ui-resizable-s{cursor:s-resize;height:7px;width:100%;bottom:-5px;left:0}
.ui-resizable-e{cursor:e-resize;width:7px;right:-5px;top:0;height:100%}
.ui-resizable-w{cursor:w-resize;width:7px;left:-5px;top:0;height:100%}
.ui-resizable-se{cursor:se-resize;width:12px;height:12px;right:1px;bottom:1px}
.ui-resizable-sw{cursor:sw-resize;width:9px;height:9px;left:-5px;bottom:-5px}
.ui-resizable-nw{cursor:nw-resize;width:9px;height:9px;left:-5px;top:-5px}
.ui-resizable-ne{cursor:ne-resize;width:9px;height:9px;right:-5px;top:-5px}
.ui-selectable-helper{position:absolute;z-index:100;border:1px dotted #000}
.ui-accordion .ui-accordion-header{display:block;cursor:pointer;position:relative;margin-top:2px;min-height:0;padding:.5em .5em .5em .7em}
.ui-accordion .ui-accordion-noicons{padding-left:.7em}.ui-accordion .ui-accordion-header .ui-accordion-header-icon{position:absolute;left:.5em;top:50%;margin-top:-8px}
.ui-accordion .ui-accordion-content{border-top:0;overflow:auto;padding:1em 2.2em}
.ui-autocomplete{position:absolute;top:0;left:0;cursor:default}

.ui-button{display:inline-block;position:relative;line-height:normal;margin-right:.1em;cursor:pointer;vertical-align:middle;text-align:center;overflow:visible;padding:0}
.ui-button,.ui-button:link,.ui-button:visited,.ui-button:hover,.ui-button:active{text-decoration:none}
.ui-button-icon-only{width:2.2em}button.ui-button-icon-only{width:2.4em}.ui-button-icons-only{width:3.4em}
button.ui-button-icons-only{width:3.7em}
.ui-button .ui-button-text{display:block;line-height:normal}
.ui-button-icon-only .ui-button-text,.ui-button-icons-only .ui-button-text{text-indent:-9999999px;padding:.4em}
.ui-button-text-icon-primary .ui-button-text,.ui-button-text-icons .ui-button-text{padding:.4em 1em .4em 2.1em}
.ui-button-text-icon-secondary .ui-button-text,.ui-button-text-icons .ui-button-text{padding:.4em 2.1em .4em 1em}
.ui-button-text-icons .ui-button-text{padding-left:2.1em;padding-right:2.1em}.ui-button-icon-only .ui-icon,.ui-button-text-icon-primary .ui-icon,.ui-button-text-icon-secondary .ui-icon,.ui-button-text-icons .ui-icon,.ui-button-icons-only .ui-icon{position:absolute;top:50%;margin-top:-8px}
.ui-button-icon-only .ui-icon{left:50%;margin-left:-8px}
.ui-button-text-icon-primary .ui-button-icon-primary,.ui-button-text-icons .ui-button-icon-primary,.ui-button-icons-only .ui-button-icon-primary{left:.5em}
.ui-button-text-icon-secondary .ui-button-icon-secondary,.ui-button-text-icons .ui-button-icon-secondary,.ui-button-icons-only .ui-button-icon-secondary{right:.5em}
.ui-buttonset{margin-right:7px}
.ui-buttonset .ui-button{margin-left:0;margin-right:-.3em}

input.ui-button::-moz-focus-inner,button.ui-button::-moz-focus-inner{border:0;padding:0}
.ui-datepicker{width:17em;display:none;padding:.2em .2em 0}.ui-datepicker .ui-datepicker-header{position:relative;padding:.2em 0}
.ui-datepicker .ui-datepicker-prev,.ui-datepicker .ui-datepicker-next{position:absolute;top:2px;width:1.8em;height:1.8em}
.ui-datepicker .ui-datepicker-prev-hover,.ui-datepicker .ui-datepicker-next-hover{top:1px}.ui-datepicker .ui-datepicker-prev{left:2px}
.ui-datepicker .ui-datepicker-next{right:2px}.ui-datepicker .ui-datepicker-prev-hover{left:1px}.ui-datepicker .ui-datepicker-next-hover{right:1px}
.ui-datepicker .ui-datepicker-prev span,.ui-datepicker .ui-datepicker-next span{display:block;position:absolute;left:50%;margin-left:-8px;top:50%;margin-top:-8px}
.ui-datepicker .ui-datepicker-title{line-height:1.8em;text-align:center;margin:0 2.3em}
.ui-datepicker .ui-datepicker-title select{font-size:1em;margin:1px 0}
.ui-datepicker select.ui-datepicker-month-year{width:100%}
.ui-datepicker select.ui-datepicker-month,.ui-datepicker select.ui-datepicker-year{width:49%}
.ui-datepicker table{width:100%;font-size:.9em;border-collapse:collapse;margin:0 0 .4em}
.ui-datepicker th{text-align:center;font-weight:700;border:0;padding:.7em .3em}
.ui-datepicker td{border:0;padding:1px}
.ui-datepicker td span,.ui-datepicker td a{display:block;text-align:right;text-decoration:none;padding:.2em}
.ui-datepicker .ui-datepicker-buttonpane{background-image:none;border-left:0;border-right:0;border-bottom:0;margin:.7em 0 0;padding:0 .2em}
.ui-datepicker .ui-datepicker-buttonpane button{float:right;cursor:pointer;width:auto;overflow:visible;margin:.5em .2em .4em;padding:.2em .6em .3em}
.ui-datepicker.ui-datepicker-multi{width:auto}.ui-datepicker-multi .ui-datepicker-group table{width:95%;margin:0 auto .4em}
.ui-datepicker-multi-2 .ui-datepicker-group{width:50%}.ui-datepicker-multi-3 .ui-datepicker-group{width:33.3%}
.ui-datepicker-multi-4 .ui-datepicker-group{width:25%}.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header,.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header{border-left-width:0}
.ui-datepicker-multi 
.ui-datepicker-buttonpane{clear:left}.ui-datepicker-row-break{clear:both;width:100%;font-size:0}
.ui-datepicker-rtl{direction:rtl}
.ui-datepicker-rtl .ui-datepicker-prev{right:2px;left:auto}
.ui-datepicker-rtl .ui-datepicker-next{left:2px;right:auto}.ui-datepicker-rtl .ui-datepicker-prev:hover{right:1px;left:auto}.ui-datepicker-rtl .ui-datepicker-next:hover{left:1px;right:auto}.ui-datepicker-rtl .ui-datepicker-buttonpane{clear:right}
.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header,.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header{border-right-width:0;border-left-width:1px}

.ui-dialog{position:absolute;top:0;left:0;outline:0;padding:.2em}
.ui-dialog .ui-dialog-titlebar{position:relative;padding:.4em 1em}
.ui-dialog .ui-dialog-title{float:left;white-space:nowrap;width:90%;overflow:hidden;text-overflow:ellipsis;margin:.1em 0}
.ui-dialog .ui-dialog-titlebar-close{position:absolute;right:.3em;top:50%;width:21px;height:20px;margin:-10px 0 0;padding:1px}
.ui-dialog .ui-dialog-content{position:relative;border:0;background:0 0;overflow:auto;padding:.5em 1em}
.ui-dialog .ui-dialog-buttonpane{text-align:left;background-image:none;margin-top:.5em;border-width:1px 0 0;padding:.3em 1em .5em .4em}
.ui-dialog .ui-dialog-buttonpane button{cursor:pointer;margin:.5em .4em .5em 0}
.ui-dialog .ui-resizable-se{width:12px;height:12px;right:-5px;bottom:-5px;background-position:16px 16px}
.ui-draggable .ui-dialog-titlebar{cursor:move}

.ui-menu{list-style:none;display:block;outline:0;margin:0;padding:2px}
.ui-menu .ui-menu{margin-top:-3px;position:absolute}
.ui-menu .ui-menu-item{width:100%;list-style-image:url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7);margin:0;padding:0}
.ui-menu .ui-menu-divider{height:0;font-size:0;line-height:0;border-width:1px 0 0;margin:5px -2px}.ui-menu .ui-menu-item a{text-decoration:none;display:block;line-height:1.5;min-height:0;font-weight:400;padding:2px .4em}
.ui-menu .ui-menu-item a.ui-state-focus,.ui-menu .ui-menu-item a.ui-state-active{font-weight:400;margin:-1px}.ui-menu .ui-state-disabled{font-weight:400;line-height:1.5;margin:.4em 0 .2em}
.ui-menu .ui-state-disabled a{cursor:default}.ui-menu-icons .ui-menu-item a{position:relative;padding-left:2em}.ui-menu .ui-icon{position:absolute;top:.2em;left:.2em}.ui-menu .ui-menu-icon{position:static;float:right}
.ui-progressbar{height:2em;text-align:left;overflow:hidden}.ui-progressbar .ui-progressbar-value{height:100%;margin:-1px}.ui-progressbar .ui-progressbar-overlay{background:url(/skin/sun/images/wigget/animated-overlay_2b912f7.gif);height:100%;filter:alpha(opacity=25);opacity:.25}.ui-progressbar-indeterminate .ui-progressbar-value{background-image:none}.ui-slider{position:relative;text-align:left}

.ui-slider .ui-slider-handle{position:absolute;z-index:2;width:1.2em;height:1.2em;cursor:default}
.ui-slider .ui-slider-range{position:absolute;z-index:1;font-size:.7em;display:block;border:0;background-position:0 0}
.ui-slider.ui-state-disabled .ui-slider-handle,.ui-slider.ui-state-disabled .ui-slider-range{filter:inherit}
.ui-slider-horizontal{height:.8em}.ui-slider-horizontal .ui-slider-handle{top:-.3em;margin-left:-.6em}
.ui-slider-horizontal .ui-slider-range{top:0;height:100%}.ui-slider-horizontal .ui-slider-range-min{left:0}.ui-slider-horizontal .ui-slider-range-max{right:0}.ui-slider-vertical{width:.8em;height:100px}.ui-slider-vertical .ui-slider-handle{left:-.3em;margin-left:0;margin-bottom:-.6em}
.ui-slider-vertical .ui-slider-range{left:0;width:100%}

.ui-spinner{position:relative;display:inline-block;overflow:hidden;vertical-align:middle;padding:0}
.ui-spinner-input{border:0;background:0 0;color:inherit;vertical-align:middle;margin:.2em 22px .2em .4em;padding:0}
.ui-spinner-button{width:16px;height:50%;font-size:.5em;text-align:center;position:absolute;cursor:default;display:block;overflow:hidden;right:0;margin:0;padding:0}
.ui-spinner a.ui-spinner-button{border-top:0;border-bottom:0;border-right:0}
.ui-spinner .ui-icon{position:absolute;margin-top:-8px;top:50%;left:0}
.ui-spinner .ui-icon-triangle-1-s{background-position:-65px -16px}

.ui-tabs{position:relative;padding:.2em}
.ui-tabs .ui-tabs-nav{margin:0;padding:.2em .2em 0}
.ui-tabs .ui-tabs-nav li{list-style:none;float:left;position:relative;top:0;border-bottom-width:0;white-space:nowrap;margin:1px .2em 0 0;padding:0}
.ui-tabs .ui-tabs-nav li a{float:left;text-decoration:none;padding:.5em 1em}
.ui-tabs .ui-tabs-nav li.ui-tabs-active{margin-bottom:-1px;padding-bottom:1px}
.ui-tabs .ui-tabs-nav li.ui-tabs-active a,.ui-tabs .ui-tabs-nav li.ui-state-disabled a,.ui-tabs .ui-tabs-nav li.ui-tabs-loading a{cursor:text}
.ui-tabs .ui-tabs-nav li a,.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active a{cursor:pointer}
.ui-tabs .ui-tabs-panel{display:block;background:0 0;border-width:0;padding:1em 1.4em}

.ui-tooltip{position:absolute;z-index:9999;max-width:300px;-webkit-box-shadow:0 0 5px #aaa;box-shadow:0 0 5px #aaa;padding:8px}
body .ui-tooltip{border-width:2px}

.ui-widget{font-family:Verdana,Arial,sans-serif;font-size:1.1em}
.ui-widget .ui-widget{font-size:1em}
.ui-widget input,.ui-widget select,.ui-widget textarea,.ui-widget button{font-family:Verdana,Arial,sans-serif;font-size:1em}
.ui-widget-content{border:1px solid #aaa;background:#fff url(/skin/sun/images/wigget/ui-bg_flat_75_ffffff_40x100_3b9bdf9.png) 50% 50% repeat-x;color:#222}
.ui-widget-header{border:1px solid #aaa;background:#ccc url(/skin/sun/images/wigget/ui-bg_highlight-soft_75_cccccc_1x100_23b2b8a.png) 50% 50% repeat-x;color:#222;font-weight:700}
.ui-state-default,.ui-widget-content .ui-state-default,.ui-widget-header .ui-state-default{border:1px solid #d3d3d3;background:#e6e6e6 url(/skin/sun/images/wigget/ui-bg_glass_75_e6e6e6_1x400_a792161.png) 50% 50% repeat-x;font-weight:400;color:#555}.ui-state-default a,.ui-state-default a:link,.ui-state-default a:visited{color:#555;text-decoration:none}
.ui-state-hover,.ui-widget-content .ui-state-hover,.ui-widget-header .ui-state-hover,.ui-state-focus,.ui-widget-content .ui-state-focus,.ui-widget-header .ui-state-focus{border:1px solid #999;background:#dadada url(/skin/sun/images/wigget/ui-bg_glass_75_dadada_1x400_1d786e8.png) 50% 50% repeat-x;font-weight:400;color:#212121}
.ui-state-active,.ui-widget-content .ui-state-active,.ui-widget-header .ui-state-active{border:1px solid #aaa;background:#fff url(/skin/sun/images/wigget/ui-bg_glass_65_ffffff_1x400_cac18f5.png) 50% 50% repeat-x;font-weight:400;color:#212121}
.ui-state-highlight,.ui-widget-content .ui-state-highlight,.ui-widget-header .ui-state-highlight{border:1px solid #fcefa1;background:#fbf9ee url(/skin/sun/images/wigget/ui-bg_glass_55_fbf9ee_1x400_9123256.png) 50% 50% repeat-x;color:#363636}
.ui-state-highlight a,.ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a{color:#363636}
.ui-state-error,.ui-widget-content .ui-state-error,.ui-widget-header .ui-state-error{border:1px solid #cd0a0a;background:#fef1ec url(/skin/sun/images/wigget/ui-bg_glass_95_fef1ec_1x400_84b9b16.png) 50% 50% repeat-x;color:#cd0a0a}.ui-priority-primary,.ui-widget-content .ui-priority-primary,.ui-widget-header .ui-priority-primary{font-weight:700}
.ui-priority-secondary,.ui-widget-content .ui-priority-secondary,.ui-widget-header .ui-priority-secondary{opacity:.7;filter:Alpha(Opacity=70);font-weight:400}
.ui-state-disabled,.ui-widget-content .ui-state-disabled,.ui-widget-header .ui-state-disabled{opacity:.35;filter:Alpha(Opacity=35);background-image:none}
.ui-state-disabled .ui-icon{filter:Alpha(Opacity=35)}
.ui-state-default .ui-icon{background-image:url(/skin/sun/images/wigget/ui-icons_888888_256x240_8267762.png)}
.ui-state-highlight .ui-icon{background-image:url(/skin/sun/images/wigget/ui-icons_2e83ff_256x240_eadcb96.png)}
.ui-state-error .ui-icon,.ui-state-error-text .ui-icon{background-image:url(/skin/sun/images/wigget/ui-icons_cd0a0a_256x240_dcda607.png)}
.ui-icon-blank{background-position:16px 16px}.ui-icon-carat-1-n{background-position:0 0}.ui-icon-carat-1-ne{background-position:-16px 0}

.ui-icon-carat-1-e{background-position:-32px 0}
.ui-icon-carat-1-se{background-position:-48px 0}
.ui-icon-carat-1-s{background-position:-64px 0}
.ui-icon-carat-1-sw{background-position:-80px 0}
.ui-icon-carat-1-w{background-position:-96px 0}
.ui-icon-carat-1-nw{background-position:-112px 0}
.ui-icon-carat-2-n-s{background-position:-128px 0}
.ui-icon-carat-2-e-w{background-position:-144px 0}

.ui-icon-triangle-1-n{background-position:0 -16px}
.ui-icon-triangle-1-ne{background-position:-16px -16px}
.ui-icon-triangle-1-e{background-position:-32px -16px}
.ui-icon-triangle-1-se{background-position:-48px -16px}
.ui-icon-triangle-1-s{background-position:-64px -16px}
.ui-icon-triangle-1-sw{background-position:-80px -16px}
.ui-icon-triangle-1-w{background-position:-96px -16px}
.ui-icon-triangle-1-nw{background-position:-112px -16px}
.ui-icon-triangle-2-n-s{background-position:-128px -16px}
.ui-icon-triangle-2-e-w{background-position:-144px -16px}
.ui-icon-arrow-1-n{background-position:0 -32px}
.ui-icon-arrow-1-ne{background-position:-16px -32px}
.ui-icon-arrow-1-e{background-position:-32px -32px}
.ui-icon-arrow-1-se{background-position:-48px -32px}
.ui-icon-arrow-1-s{background-position:-64px -32px}
.ui-icon-arrow-1-sw{background-position:-80px -32px}
.ui-icon-arrow-1-w{background-position:-96px -32px}
.ui-icon-arrow-1-nw{background-position:-112px -32px}
.ui-icon-arrow-2-n-s{background-position:-128px -32px}
.ui-icon-arrow-2-ne-sw{background-position:-144px -32px}
.ui-icon-arrow-2-e-w{background-position:-160px -32px}
.ui-icon-arrow-2-se-nw{background-position:-176px -32px}
.ui-icon-arrowstop-1-n{background-position:-192px -32px}
.ui-icon-arrowstop-1-e{background-position:-208px -32px}
.ui-icon-arrowstop-1-s{background-position:-224px -32px}
.ui-icon-arrowstop-1-w{background-position:-240px -32px}
.ui-icon-arrowthick-1-n{background-position:0 -48px}
.ui-icon-arrowthick-1-ne{background-position:-16px -48px}
.ui-icon-arrowthick-1-e{background-position:-32px -48px}
.ui-icon-arrowthick-1-se{background-position:-48px -48px}
.ui-icon-arrowthick-1-s{background-position:-64px -48px}
.ui-icon-arrowthick-1-sw{background-position:-80px -48px}
.ui-icon-arrowthick-1-w{background-position:-96px -48px}
.ui-icon-arrowthick-1-nw{background-position:-112px -48px}
.ui-icon-arrowthick-2-n-s{background-position:-128px -48px}
.ui-icon-arrowthick-2-ne-sw{background-position:-144px -48px}
.ui-icon-arrowthick-2-e-w{background-position:-160px -48px}
.ui-icon-arrowthick-2-se-nw{background-position:-176px -48px}
.ui-icon-arrowthickstop-1-n{background-position:-192px -48px}
.ui-icon-arrowthickstop-1-e{background-position:-208px -48px}
.ui-icon-arrowthickstop-1-s{background-position:-224px -48px}
.ui-icon-arrowthickstop-1-w{background-position:-240px -48px}
.ui-icon-arrowreturnthick-1-w{background-position:0 -64px}
.ui-icon-arrowreturnthick-1-n{background-position:-16px -64px}
.ui-icon-arrowreturnthick-1-e{background-position:-32px -64px}
.ui-icon-arrowreturnthick-1-s{background-position:-48px -64px}
.ui-icon-arrowreturn-1-w{background-position:-64px -64px}
.ui-icon-arrowreturn-1-n{background-position:-80px -64px}
.ui-icon-arrowreturn-1-e{background-position:-96px -64px}
.ui-icon-arrowreturn-1-s{background-position:-112px -64px}
.ui-icon-arrowrefresh-1-w{background-position:-128px -64px}
.ui-icon-arrowrefresh-1-n{background-position:-144px -64px}
.ui-icon-arrowrefresh-1-e{background-position:-160px -64px}
.ui-icon-arrowrefresh-1-s{background-position:-176px -64px}
.ui-icon-arrow-4{background-position:0 -80px}
.ui-icon-arrow-4-diag{background-position:-16px -80px}
.ui-icon-extlink{background-position:-32px -80px}
.ui-icon-newwin{background-position:-48px -80px}
.ui-icon-refresh{background-position:-64px -80px}
.ui-icon-shuffle{background-position:-80px -80px}
.ui-icon-transfer-e-w{background-position:-96px -80px}
.ui-icon-transferthick-e-w{background-position:-112px -80px}
.ui-icon-folder-collapsed{background-position:0 -96px}
.ui-icon-folder-open{background-position:-16px -96px}
.ui-icon-document{background-position:-32px -96px}
.ui-icon-document-b{background-position:-48px -96px}
.ui-icon-note{background-position:-64px -96px}
.ui-icon-mail-closed{background-position:-80px -96px}
.ui-icon-mail-open{background-position:-96px -96px}
.ui-icon-suitcase{background-position:-112px -96px}
.ui-icon-comment{background-position:-128px -96px}
.ui-icon-person{background-position:-144px -96px}
.ui-icon-print{background-position:-160px -96px}
.ui-icon-trash{background-position:-176px -96px}
.ui-icon-locked{background-position:-192px -96px}
.ui-icon-unlocked{background-position:-208px -96px}
.ui-icon-bookmark{background-position:-224px -96px}
.ui-icon-tag{background-position:-240px -96px}
.ui-icon-home{background-position:0 -112px}
.ui-icon-flag{background-position:-16px -112px}
.ui-icon-calendar{background-position:-32px -112px}
.ui-icon-cart{background-position:-48px -112px}
.ui-icon-pencil{background-position:-64px -112px}
.ui-icon-clock{background-position:-80px -112px}
.ui-icon-disk{background-position:-96px -112px}
.ui-icon-calculator{background-position:-112px -112px}
.ui-icon-zoomin{background-position:-128px -112px}
.ui-icon-zoomout{background-position:-144px -112px}
.ui-icon-search{background-position:-160px -112px}
.ui-icon-wrench{background-position:-176px -112px}
.ui-icon-gear{background-position:-192px -112px}
.ui-icon-heart{background-position:-208px -112px}
.ui-icon-star{background-position:-224px -112px}
.ui-icon-link{background-position:-240px -112px}
.ui-icon-cancel{background-position:0 -128px}
.ui-icon-plus{background-position:-16px -128px}
.ui-icon-plusthick{background-position:-32px -128px}
.ui-icon-minus{background-position:-48px -128px}
.ui-icon-minusthick{background-position:-64px -128px}
.ui-icon-close{background-position:-80px -128px}
.ui-icon-closethick{background-position:-96px -128px}
.ui-icon-key{background-position:-112px -128px}
.ui-icon-lightbulb{background-position:-128px -128px}
.ui-icon-scissors{background-position:-144px -128px}
.ui-icon-clipboard{background-position:-160px -128px}
.ui-icon-copy{background-position:-176px -128px}
.ui-icon-contact{background-position:-192px -128px}
.ui-icon-image{background-position:-208px -128px}
.ui-icon-video{background-position:-224px -128px}
.ui-icon-script{background-position:-240px -128px}
.ui-icon-alert{background-position:0 -144px}
.ui-icon-info{background-position:-16px -144px}
.ui-icon-notice{background-position:-32px -144px}
.ui-icon-help{background-position:-48px -144px}
.ui-icon-check{background-position:-64px -144px}
.ui-icon-bullet{background-position:-80px -144px}
.ui-icon-radio-on{background-position:-96px -144px}
.ui-icon-radio-off{background-position:-112px -144px}
.ui-icon-pin-w{background-position:-128px -144px}
.ui-icon-pin-s{background-position:-144px -144px}
.ui-icon-play{background-position:0 -160px}
.ui-icon-pause{background-position:-16px -160px}
.ui-icon-seek-next{background-position:-32px -160px}
.ui-icon-seek-prev{background-position:-48px -160px}
.ui-icon-seek-end{background-position:-64px -160px}
.ui-icon-stop{background-position:-96px -160px}
.ui-icon-eject{background-position:-112px -160px}
.ui-icon-volume-off{background-position:-128px -160px}
.ui-icon-volume-on{background-position:-144px -160px}
.ui-icon-power{background-position:0 -176px}
.ui-icon-signal-diag{background-position:-16px -176px}
.ui-icon-signal{background-position:-32px -176px}
.ui-icon-battery-0{background-position:-48px -176px}
.ui-icon-battery-1{background-position:-64px -176px}
.ui-icon-battery-2{background-position:-80px -176px}
.ui-icon-battery-3{background-position:-96px -176px}
.ui-icon-circle-plus{background-position:0 -192px}
.ui-icon-circle-minus{background-position:-16px -192px}
.ui-icon-circle-close{background-position:-32px -192px}
.ui-icon-circle-triangle-e{background-position:-48px -192px}
.ui-icon-circle-triangle-s{background-position:-64px -192px}
.ui-icon-circle-triangle-w{background-position:-80px -192px}
.ui-icon-circle-triangle-n{background-position:-96px -192px}
.ui-icon-circle-arrow-e{background-position:-112px -192px}
.ui-icon-circle-arrow-s{background-position:-128px -192px}
.ui-icon-circle-arrow-w{background-position:-144px -192px}
.ui-icon-circle-arrow-n{background-position:-160px -192px}
.ui-icon-circle-zoomin{background-position:-176px -192px}
.ui-icon-circle-zoomout{background-position:-192px -192px}
.ui-icon-circle-check{background-position:-208px -192px}
.ui-icon-circlesmall-plus{background-position:0 -208px}
.ui-icon-circlesmall-minus{background-position:-16px -208px}
.ui-icon-circlesmall-close{background-position:-32px -208px}
.ui-icon-squaresmall-plus{background-position:-48px -208px}
.ui-icon-squaresmall-minus{background-position:-64px -208px}
.ui-icon-squaresmall-close{background-position:-80px -208px}

.ui-icon-grip-dotted-vertical{background-position:0 -224px}
.ui-icon-grip-dotted-horizontal{background-position:-16px -224px}
.ui-icon-grip-solid-vertical{background-position:-32px -224px}
.ui-icon-grip-solid-horizontal{background-position:-48px -224px}
.ui-icon-gripsmall-diagonal-se{background-position:-64px -224px}
.ui-icon-grip-diagonal-se{background-position:-80px -224px}

.ui-corner-all,.ui-corner-top,.ui-corner-left,.ui-corner-tl{border-top-left-radius:4px}
.ui-corner-all,.ui-corner-top,.ui-corner-right,.ui-corner-tr{border-top-right-radius:4px}
.ui-corner-all,.ui-corner-bottom,.ui-corner-left,.ui-corner-bl{border-bottom-left-radius:4px}
.ui-corner-all,.ui-corner-bottom,.ui-corner-right,.ui-corner-br{border-bottom-right-radius:4px}
.ui-widget-shadow{background:#aaa url(/skin/sun/images/wigget/ui-bg_flat_0_aaaaaa_40x100_68696b4.png) 50% 50% repeat-x;opacity:.3;filter:Alpha(Opacity=30);border-radius:8px;margin:-8px 0 0 -8px;padding:8px}
.ui-helper-hidden,.ui-resizable-disabled .ui-resizable-handle,.ui-resizable-autohide .ui-resizable-handle{display:none}
.ui-resizable,.ui-menu-icons{position:relative}
.ui-accordion .ui-accordion-icons,.ui-accordion .ui-accordion-icons .ui-accordion-icons{padding-left:2.2em}
.ui-button-text-only .ui-button-text,input.ui-button{padding:.4em 1em}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current,.ui-datepicker-multi .ui-datepicker-group,.ui-datepicker-rtl .ui-datepicker-buttonpane button{float:left}
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current,.ui-datepicker-rtl .ui-datepicker-group,.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset{float:right}.ui-slider-vertical .ui-slider-range-min,.ui-spinner-down{bottom:0}.ui-slider-vertical .ui-slider-range-max,.ui-spinner-up{top:0}
.ui-widget-content a,.ui-widget-header a{color:#222}.ui-state-hover a,.ui-state-hover a:hover,.ui-state-hover a:link,.ui-state-hover a:visited,.ui-state-active a,.ui-state-active a:link,.ui-state-active a:visited{color:#212121;text-decoration:none}.ui-state-error a,.ui-widget-content .ui-state-error a,.ui-widget-header .ui-state-error a,.ui-state-error-text,.ui-widget-content .ui-state-error-text,.ui-widget-header .ui-state-error-text{color:#cd0a0a}
.ui-icon,.ui-widget-content .ui-icon,.ui-widget-header .ui-icon{background-image:url(/skin/sun/images/wigget/ui-icons_222222_256x240_959bfc2.png)}
.ui-state-hover .ui-icon,.ui-state-focus .ui-icon,.ui-state-active .ui-icon{background-image:url(/skin/sun/images/wigget/ui-icons_454545_256x240_e6175e3.png)}
.ui-icon-seek-start,.ui-icon-seek-first{background-position:-80px -160px}

#goTop{width:54px;height:102px;z-index:300;position:fixed;left:50%;margin-left:590px;bottom:120px;_position:absolute;_top:expression(eval(document.documentElement.scrollTop || document.body.scrollTop) +eval(document.documentElement.clientHeight || document.body.clientHeight) -110+'px')}
#goTop div{height:48px;height:48px;margin-top:3px;position:relative;width:48px;font-size:12px;color:#fff;text-align:center;cursor:pointer}
#goTop .btn-feedback{padding:10px;height:28px;width:28px;line-height:14px;background:#b7bac5}
#goTop .btn-feedback:hover{background:#333}
#goTop .gotop{display:none;background:#b7bac5 url(/skin/sun/images/wigget/icon-arrow-up_3a9a52a.png) no-repeat center center}
#goTop .gotop:hover{background:#333 url(/skin/sun/images/wigget/icon-arrow-up_3a9a52a.png) no-repeat center center}

.feedback{position:relative;display:block;width:800px;padding:27px 36px 56px;background:#fff;-webkit-box-shadow:3px 4px 0 0 #333;box-shadow:3px 4px 0 0 #333}
.feedback .heading{width:100%;height:28px;border-bottom:2px solid #f0f0f4}
.feedback .heading span{padding-bottom:3px;font:500 20px/28px normal;font-family:inherit;color:#333;border-bottom:2px solid #e94c3d}
.feedback .dragitem{position:relative}
.feedback .dragitem .btn-close{position:absolute;top:8px;right:8px}
.feedback .content{margin:30px 0 0 28px}
.feedback .feed-describe{font:400 18px normal;font-family:inherit;color:#333;margin-bottom:10px}
.feedback .icon-num{display:inline-block;*display:inline;*zoom:1;width:16px;height:16px;margin-right:20px;background-image:url(/skin/sun/images/wigget/icon-num_3c949b1.png);background-repeat:no-repeat}
.feedback .num1{background-position:0 0}
.feedback .num2{background-position:0 -24px}
.feedback .feed-describe span{font:30px arial;color:#377cca;font-style:italic;margin-right:8px}
.feedback .feed-content{width:646px;height:150px;padding:10px 20px;margin:0 0 20px 36px;overflow:auto}
.feedback .feed_contact{margin-left:36px}
.feedback .feed_contact_txt{width:390px;overflow:hidden}
.feedback .feed_contact_comment{font-size:12px;color:#999;margin-left:16px}
.feedback .feed_contact_button{width:94px;height:35px;display:block;margin:40px auto 0;color:#fff;font-size:14px;border:0;cursor:pointer}

.tang-ui dl,.tang-ui dt,.tang-ui dd,.tang-ui ul,.tang-ui ol,.tang-ui li,.tang-ui input{margin:0;padding:0}
.tang-ui table{border-collapse:collapse;border-spacing:0}
.tang-ui img{border:0}
.tang-ui li{list-style:none}
.tang-ui th{text-align:left}.tang-ui input,.tang-ui textarea,.tang-ui select{font-family:inherit;font-size:inherit;font-weight:inherit;*font-size:100%}
.tang-ui{}.tang-ui .tang-background{position:absolute;z-index:-1;top:0;left:0;width:100%;height:100%}
.tang-ui .tang-foreground{}.tang-dialog{position:absolute}
.tang-dialog .tang-background-inner{width:100%;height:100%;margin:5px auto auto 4px;background:url(/skin/sun/images/wigget/shadow_137b3dc.png) no-repeat right bottom;_margin-top:4px;_background:url(/skin/sun//images/shadow_f221332.gif) no-repeat right bottom}

.tang-dialog .tang-title{background:url(/skin/sun/images/wigget/dialog_d38736a.png);border:1px solid #606060;border-width:1px 1px 0}
.tang-dialog .tang-title-dragable{cursor:move}
.tang-dialog .tang-title .buttons{float:right}
.tang-dialog .tang-title .buttons a{display:block;width:29px;height:29px;outline:0;background:transparent url(/skin/sun/images/wigget/btns_515ac7c.gif) no-repeat}
.tang-dialog .tang-title a.close-btn{background-position:0 0}
.tang-dialog .tang-title a.close-btn:hover{background-position:0 -29px}
.tang-dialog .tang-title span{line-height:29px;color:#fff;font-size:14px;font-weight:700;padding-left:10px;width:auto;height:29px;margin-right:29px;display:block;overflow:hidden;text-overflow:ellipsis}
.tang-dialog .tang-body{background-color:#f4f4f4;border:1px solid #a9a9a9;border-width:0 1px 1px}
.tang-dialog .tang-body .content{padding:10px}
.tang-dialog .tang-body .contentFrame{padding:0}
.tang-dialog .tang-body .contentFrame iframe{border:0;width:100%;height:100%}

.bjnotice{position:relative;width:472px;height:auto;min-height:77px;background:#fff;-webkit-box-shadow:3px 4px 0 0 #333;box-shadow:3px 4px 0 0 #333}
.bjnotice .btn-cancel{position:absolute;top:8px;right:8px}
.bjnotice .content{position:absolute;top:50%;left:50%;width:422px;height:24px;margin:-12px 0 0 -211px;color:#666;text-align:center}
.bjnotice .content span{font-size:18px;color:#666}
.bjnotice .icon-notice{margin-right:17px;vertical-align:top}

.share-article{position:relative}
.share-article .changeshare{position:absolute;z-index:50;width:75px;height:20px;left:50px;top:1px;_top:-2px}
.share-article .changeshare dd{width:20px;height:20px;margin-right:5px;float:left;overflow:hidden;cursor:pointer;background:url(/skin/sun/images/wigget/shareicon_bf2a6bf.png) no-repeat;background-size:60px;background:url(/skin/sun/images/wigget/shareicon_ie_ca33374.png) no-repeat\9}
.share-article .changeshare .sina{background-position:0 -20px}
.share-article .changeshare .sina:hover{background-position:0 0}
.share-article .changeshare .qzone{background-position:-20px -20px}
.share-article .changeshare .qzone:hover{background-position:-20px 0}
.share-article .changeshare .wechat{background-position:-40px -20px}
.share-article .changeshare .wechat:hover{background-position:-40px 0}
.bdbsharecode{display:none;width:178px;height:270px;overflow:hidden;position:absolute;z-index:400;background:#fff;border:1px solid #ccc;-webkit-box-shadow:3px 4px 0 0 #333;box-shadow:3px 4px 0 0 #333}
.bdbsharecode .public-modal-btn-cancel-red{position:absolute;right:20px;top:18px;margin:0;padding:0;cursor:pointer}
.bdbsharecode p{color:#999;text-align:left;width:150px;margin-left:20px}
.bdbsharecode .ttl{padding-top:15px;font-size:14px;line-height:20px}
.bdbsharecode .info{font-size:12px;margin-top:14px;line-height:16px}
.bdbsharecode em{width:133px;height:133px;border:4px solid #f1f0f0;margin-top:15px;margin-left:20px;display:block}
.updatebrowser{background:#fff;width:560px;height:348px;overflow:hidden;-webkit-box-shadow:3px 4px 0 0 #333;box-shadow:3px 4px 0 0 #333}
.updatebrowser em{display:block;background:url(/skin/sun/images/wigget/upbrowser_4cec06c.jpg) no-repeat;overflow:hidden}
.updatebrowser .icon{width:65px;height:65px;background-position:0 0;margin:29px auto 0}
.updatebrowser h5{font-size:16px;text-align:center;width:100%;line-height:20px;margin-top:24px;color:#666;font-weight:400}
.updatebrowser h6{font-size:12px;text-align:center;width:100%;line-height:20px;margin-top:15px;color:#666;font-weight:400}
.updatebrowser dl{height:100px;width:356px;margin:20px auto 0 111px}
.updatebrowser dl dd{width:74px;height:100px;margin:0 15px 0 0;float:left;overflow:visible;cursor:pointer}
.updatebrowser dl dd em{width:74px;height:74px}
.updatebrowser dl dd a{color:#adaaac}
.updatebrowser dl dd a:hover{text-decoration:none;color:#40aff9}
.updatebrowser dl dd a p{line-height:26px;text-align:center;font-size:13px}
.updatebrowser dl .chrome em{background-position:-73px 0}
.updatebrowser dl .IE em{background-position:-158px 0}
.updatebrowser dl .firefox em{background-position:-241px 0}
.updatebrowser dl .safari em{background-position:-323px 0}

/*分页*/
.bar_pages{width:660px;text-align:center; margin:15px 0 30px 0;}
.bar_pages a,.bar_pages span{padding:5px 10px;border: 1px solid #d7d7d7;background: #f5f5f5;text-align: center;display: inline;font-size:14px; cursor: pointer; color: #333;}
.bar_pages .bar_pages_flip{width:44px}
.bar_pages .active{border: 1px solid #d7d7d7;background: #f5f5f5;text-align: center;font-weight: bold;text-decoration: none;}
.bar_pages b{color:FFF;padding:5px 10px;background:#f5f5f5;text-align: center; border-radius: 2px; display: inline;font-size:14px; font-weight:bold;}

.zuoc{width: 490px;height: auto;float: left;}